DELETE FROM T_HRCS_OTENTITYCFG WHERE fid=1513147879051518976;
 INSERT INTO T_HRCS_OTENTITYCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fotclassid,fentitytypeid,fissyspreset)
 VALUES(1513147879051518976,1,{ts'2022-09-19 17:53:57'},1,{ts'2022-09-19 17:54:43'},1010,'haos_adminorghr','1');
 DELETE FROM T_HRCS_OTENTITYCFG WHERE fid=1513267698564361216;
 INSERT INTO T_HRCS_OTENTITYCFG(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fotclassid,fentitytypeid,fissyspreset)
 VALUES(1513267698564361216,1,{ts'2022-09-19 21:51:48'},1,{ts'2022-09-19 21:52:47'},1020,'haos_projectteamhr','1');
 